<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Add friends</title>
    <link rel="preconnect" href="https://fonts.googleapis.com">
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
    <link href="https://fonts.googleapis.com/css2?family=Lato:wght@300&display=swap" rel="stylesheet">
</head>
<style>
    body{
        background: linear-gradient(45deg, #7F7FD5, #86A8E7, #91EAE4) fixed;
        text-align: center;
        font-family: 'Lato', sans-serif;
    }
    .header{
        margin: 0;
        color: white;
    }
    .footer{
        margin: 0;
        color: white;
    }
    .form{
        background-color: white;
        margin: auto;
        width: 40vh;
        border-radius: 2vh;
        padding: 3vh;
        box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
    }
    button{
        width: 100%;
        border-radius: 2vh;
        border-color: white;
        border: none;
    }
    button:active{
        background-color: #7F7FD5;
    }

</style>
<body>
    <br>
    <h2 class="header">Let's add more friends!</h2>
    <p class="header">add more friends by adding their name, npm, and birthday</p>
    <br>
    <div class="form">
        <form method="post" action="">
            {% csrf_token %}
            {{ form.as_p }}
            <button type="submit">Submit</button>
        </form>
    </div>
    <br>
    <p class="footer">Curious about your friends?</p>
    <p class="footer">Check them out <a href="../lab-3">here</a>!</p>
</body>
</html>